html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
dl,
dt,
dd,
ol,
ul,
li,
form,
legend,
fieldset,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  margin: 0 !important;
  padding: 0 !important;
  color: ;
  background: ;
  text-rendering: optimizeLegibility;
}
html,
body {
  height: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  font-size: 100%;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
td,
th {
  vertical-align: top;
  text-align: left;
}
th {
  font-weight: bold;
}
table img {
  vertical-align: middle;
}
ol,
ul,
.noList {
  list-style: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
html {
  font-size: 100.01%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
  *overflow: visible;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
a {
  color: ;
  text-decoration: none;
  line-height: inherit;
  font-weight: inherit;
}
a:hover {
  color: ;
  text-decoration: underline;
}
.hover a.toTr {
  color: ;
}
h1 {
  font-size: 200%;
  font-weight: bold;
}
h2 {
  font-size: 150%;
  font-weight: bold;
}
h3 {
  font-size: 120%;
  font-weight: bold;
}
h4,
h5,
h6,
h7,
h8 {
  font-size: 100%;
  font-weight: bold;
}
.monospace {
  font-family: monospace;
}
.scrollable {
  overflow: scroll;
}
table .tiny {
  width: 10px;
}
.center {
  text-align: center !important;
  vertical-align: middle !important;
}
.middle {
  vertical-align: middle !important;
}
.cleaner {
  clear: both;
  height: 0px;
  overflow: hidden;
}
.noDisplay {
  display: none;
}
.noPadding {
  padding: 0 !important;
}
.noMargin {
  margin: 0 !important;
}
.noSpace {
  padding: 0 !important;
  margin: 0 !important;
}
.first {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
input.time {
  width: 5.5em;
}
input.date {
  width: 8em;
}
input,
select,
textarea {
  font-size: 100%;
  font-family: inherit;
}
input[type=checkbox],
input[type=radio] {
  cursor: pointer;
}
input[type=text],
.formField,
.txt,
input[type=password],
textarea,
select,
.uneditable-input {
  display: inline-block;
  padding: 5px 8px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: ;
  background: #fafafa;
}
input[type=file] {
  line-height:  * 1.3;
  font-size: ;
}
textarea {
  width: 99.9%;
  height: auto;
  font-size: ;
}
.uneditable-input {
  background-color: #eee;
  display: block;
  border-color: #ccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
}
:-moz-placeholder {
  color: #bfbfbf;
}
::-webkit-input-placeholder {
  color: #bfbfbf;
}
input[type=text],
input[type=password],
select,
textarea {
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
  outline: none;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px rgba(82,168,236,0.6);
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.1), 0 0 8px rgba(82,168,236,0.6);
}
form div.error {
  background: #fae5e3;
  padding: 10px 0;
  margin: -10px 0 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
form div.error > label,
form div.error span.help-inline,
form div.error span.help-block {
  color: #9d261d;
}
form div.error input[type=text],
form div.error input[type=password],
form div.error textarea {
  border-color: #c87872;
  -webkit-box-shadow: 0 0 3px rgba(171,41,32,0.25);
  -moz-box-shadow: 0 0 3px rgba(171,41,32,0.25);
  box-shadow: 0 0 3px rgba(171,41,32,0.25);
}
form div.error input[type=text]:focus,
form div.error input[type=password]:focus,
form div.error textarea:focus {
  border-color: #b9554d;
  -webkit-box-shadow: 0 0 6px rgba(171,41,32,0.5);
  -moz-box-shadow: 0 0 6px rgba(171,41,32,0.5);
  box-shadow: 0 0 6px rgba(171,41,32,0.5);
}
form div.error .input-prepend span.add-on,
form div.error .input-append span.add-on {
  background: #f4c8c5;
  border-color: #c87872;
  color: #b9554d;
}
input[readonly]:focus,
textarea[readonly]:focus,
input.disabled {
  background: #f5f5f5;
  border-color: #ddd;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.button {
  cursor: pointer;
  display: inline-block;
  background-color: #000000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#222222),color-stop(0.25,#000000),to(#000000));
  background-image: -webkit-linear-gradient(#222222,#000000 0.25,#000000);
  background-image: -moz-linear-gradient(top,#222222,#000000 0.25,#000000);
  background-image: -ms-linear-gradient(#222222,#000000 0.25,#000000);
  background-image: -o-linear-gradient(#222222,#000000 0.25,#000000);
  background-image: linear-gradient(#222222,#000000 0.25,#000000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#000000', GradientType=0);
  border: 0;
  padding: 5px 14px 6px;
  color: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: ;
  -moz-box-shadow: ;
  box-shadow: ;
  text-decoration: none;
  font-size: ;
  -webkit-transition: .1s linear all;
  -moz-transition: .1s linear all;
  -ms-transition: .1s linear all;
  -o-transition: .1s linear all;
  transition: .1s linear all;
}
.button:hover {
  background-position: 0 -15px;
  color: #ffffff;
  text-decoration: none;
}
.button.primary {
  color: black;
  background: #9fd359;
  text-shadow: 0 1px rgba(255,255,255,0.5);
}
.button.important {
  color: white;
  background-color: #ca0021;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#ff0000),to(#ca0021));
  background-image: -moz-linear-gradient(top,#ff0000,#ca0021);
  background-image: -ms-linear-gradient(top,#ff0000,#ca0021);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff0000),color-stop(100%,#ca0021));
  background-image: -webkit-linear-gradient(top,#ff0000,#ca0021);
  background-image: -o-linear-gradient(top,#ff0000,#ca0021);
  background-image: linear-gradient(top,#ff0000,#ca0021);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ca0021', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  border-color: #ca0021 #ca0021 #7e0015;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.button.disabled {
  cursor: default;
  background-image: none;
  filter: alpha(opacity=65);
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
}
.button:disabled {
  cursor: default;
  background-image: none;
  filter: alpha(opacity=65);
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
}
.button:active {
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,0.1), 0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,0.1), 0 1px 2px rgba(0,0,0,0.05);
  box-shadow: inset 0 3px 7px rgba(0,0,0,0.1), 0 1px 2px rgba(0,0,0,0.05);
}
.button.large {
  font-size: 16px;
  line-height: normal;
  padding: 9px 14px 9px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.button.small {
  padding: 3px 9px 3px;
  font-size:  * 0.9;
}
form table.layouter {
  width: 100%;
  font-size: ;
}
form table.layouter th {
  padding-top: 9px;
  padding-bottom: 2px;
  width: 8em;
  text-align: right;
  padding-right: 13px;
  font-weight: normal;
}
form table.layouter td {
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 5px;
  padding-right: 5px;
}
form table.layouter td input,
form table.layouter td select {
  margin-right: 0.3em;
}
form table.layouter td label {
  margin-right: 1.1em;
}
form table.layouter td,
form table.layouter th {
  vertical-align: top;
}
form table.layouter table.layouter th {
  width: 10em;
}
form table.wider th {
  width: 12em;
}
form table.expanded th {
  width: 12em;
}
form table.wide th {
  width: 31%;
}
form table.collapsed th {
  width: 3em;
}
form table.hideHeader th {
  display: none;
}
input.err,
textarea.err {
  border: 1px solid red !important;
}
label.err {
  color: red;
}
.help-inline,
.help-block {
  font-size: 12px;
  line-height: ;
  color: #bfbfbf;
}
.help-inline {
  padding-left: 5px;
  *position: relative;
  *top: -5px;
}
.help-block {
  display: block;
  max-width: 600px;
}
.inline-inputs {
  color: #808080;
}
.inline-inputs span,
.inline-inputs input[type=text] {
  display: inline-block;
}
.inline-inputs span {
  padding: 0 2px 0 1px;
}
.input-prepend input[type=text],
.input-prepend input[type=password],
.input-append input[type=text],
.input-append input[type=password] {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend .add-on,
.input-append .add-on {
  background: #f5f5f5;
  float: left;
  display: block;
  width: auto;
  min-width: 16px;
  padding: 4px 4px 4px 5px;
  color: #bfbfbf;
  font-weight: normal;
  line-height: 18px;
  height: 18px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  border: 1px solid #ccc;
  border-right-width: 0;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend .active,
.input-append .active {
  background: #a9dba9;
  border-color: #46a546;
}
.input-prepend .add-on {
  *margin-top: 1px;
}
.input-append input[type=text],
.input-append input[type=password] {
  float: left;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-append .add-on {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  border-right-width: 1px;
  border-left-width: 0;
}
.inputs-list {
  margin: 0 0 5px;
  width: 100%;
}
.inputs-list li {
  display: block;
  padding: 0;
  width: 100%;
}
.inputs-list li label {
  display: block;
  float: none;
  width: auto;
  padding: 0;
  line-height: ;
  text-align: left;
  white-space: normal;
}
.inputs-list li label strong {
  color: #808080;
}
.inputs-list li label small {
  font-size: 12px;
  font-weight: normal;
}
.inputs-list li ul.inputs-list {
  margin-left: 25px;
  margin-bottom: 10px;
  padding-top: 0;
}
.inputs-list li:first-child {
  padding-top: 5px;
}
.inputs-list input[type=radio],
.inputs-list input[type=checkbox] {
  margin-bottom: 0;
}
.form-stacked {
  padding-left: 20px;
}
.form-stacked fieldset {
  padding-top:  / 2;
}
.form-stacked legend {
  margin-left: 0;
}
.form-stacked label {
  display: block;
  float: none;
  width: auto;
  font-weight: bold;
  text-align: left;
  line-height: 20px;
  padding-top: 0;
}
.form-stacked .clearfix {
  margin-bottom:  / 2;
}
.form-stacked .clearfix div.input {
  margin-left: 0;
}
.form-stacked .inputs-list {
  margin-bottom: 0;
}
.form-stacked .inputs-list li {
  padding-top: 0;
}
.form-stacked .inputs-list li label {
  font-weight: normal;
  padding-top: 0;
}
.form-stacked div.error {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-top: 0;
  margin-left: -10px;
}
.form-stacked .actions {
  margin-left: -20px;
  padding-left: 20px;
}
.wide {
  width: 90%;
}
.required {
  font-weight: bold;
}
textarea.required,
input.required,
select.required {
  font-weight: normal;
}
.lwmContent {
  background: none;
  line-height: 1.4;
  font-size: 11pt;
}
.lwmContent .actionButton {
  display: inline-block;
  margin: 0.75em auto;
}
.lwmContent h2,
.lwmContent h3 {
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 0.72em;
}
.lwmContent h3 {
  margin-top: 1.41em;
  background: none;
  padding: 0;
  color: black;
}
.lwmContent h2 {
  margin-top: 28px;
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  font-size: 230%;
}
.lwmContent p,
.lwmContent ol,
.lwmContent ul,
.lwmContent table,
.lwmContent blockquote {
  margin-bottom: 0.72em;
}
.lwmContent p {
  text-align: justify;
}
.lwmContent ul {
  list-style: square;
  padding-left: 20px;
}
.lwmContent ol {
  list-style: decimal;
  padding-left: 20px;
}
.lwmContent p {
  text-align: justify;
}
.lwmContent .articleImage {
  position: relative;
  display: block;
  color: #323232;
  text-align: left;
}
.lwmContent .articleImage a.articleImageLink {
  display: inline-block;
}
.lwmContent .articleImage img {
  width: 100%;
}
.lwmContent .articleImage small.articleImageCopyright {
  position: absolute;
  right: 5px;
  top: 5px;
  color: white;
  filter: alpha(opacity=50);
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
.lwmContent .articleImageTexted {
  border-bottom: 1px solid silver;
  padding-bottom: 0.3em;
  margin-bottom: 0.78em;
}
.lwmContent .articleImageLeft {
  float: left;
  margin-right: 1.8em;
  margin-bottom: 1em;
}
.lwmContent .articleImageRight {
  float: right;
  margin-left: 1.8em;
  margin-bottom: 1em;
}
.lwmContent .articleImageCenter {
  margin: 1em auto 1em;
  border-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.lwmContent a {
  text-decoration: underline;
}
.lwmContent .cImage_box {
  margin-bottom: 1.3em;
  position: relative;
}
.lwmContent .cImage-center div {
  text-align: left;
}
.lwmContent .cImage-center {
  margin-top: 1.8em;
  text-align: center;
}
.lwmContent .cImage-center img {
  width: 100%;
}
.lwmContent .cImage-portrait img {
  width: auto;
}
.lwmContent .cImage-wide img {
  width: 100%;
}
.lwmContent .cImage-left {
  float: left;
}
.lwmContent .cImage-right {
  float: right;
}
.lwmContent img.cImageFull {
  width: 100% !important;
  height: auto !important;
}
.lwmContent .text-right {
  text-align: right;
}
.lwmContent .text-left {
  text-align: left;
}
.lwmContent .text-center {
  text-align: center;
}
.lwmContent .text-justify {
  text-align: justify;
}
.lwmContent img,
.lwmContent .ce-element--type-image,
.lwmContent img.text-center,
.lwmContent img.text-justify,
.lwmContent .ce-element--type-image.text-center,
.lwmContent .ce-element--type-image.text-justify {
  display: block;
  margin: 0 auto 1em;
}
.lwmContent img.text-left,
.lwmContent .ce-element--type-image.text-left {
  float: left;
  margin-left: 0;
  margin-right: 1.4em;
  margin-bottom: 1em;
}
.lwmContent img.text-right,
.lwmContent .ce-element--type-image.text-right {
  float: right;
  margin-right: 0;
  margin-left: 1.4em;
  margin-bottom: 1em;
}
.lwmContent pre,
.lwmContent .ce-element--type-pre-text {
  font-family: monospace;
  font-size: 1.2em;
}
.lwmContent a {
  color: #206a74 e;
  font-weight: bold;
}
.lwmContent a.link-button {
  font-family: Arial, sans-serif;
  padding: 0.6em 1em;
  -webkit-border-radius: ;
  -moz-border-radius: ;
  border-radius: ;
  text-transform: none;
  font-size: 100%;
  text-decoration: none;
  font-size: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  display: inline-block;
  color: black;
  background: #faf100;
}
@font-face {
  font-family: Amnesty_Condensed;
  src: url("AmnestyTradeGothic-BdCn20.eot");
}
@font-face {
  font-family: Amnesty_Condensed;
  src: url("AmnestyTradeGothic-BdCn20.ttf");
}
.openSans {
  font-family: Verdana, Arial, sans-serif;
}
a {
  color: #4a98dc;
  font-weight: bold;
  text-decoration: underline;
}
.btn,
.button,
.button.primary {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-decoration: underline;
  background: #faf100;
  color: black;
  font-weight: bold;
  -webkit-box-shadow: 6px 6px 0 rgba(0,0,0,0.21);
  -moz-box-shadow: 6px 6px 0 rgba(0,0,0,0.21);
  box-shadow: 6px 6px 0 rgba(0,0,0,0.21);
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  padding: 0.4em 1.4em;
  font-size: 130%;
  text-shadow: 0 1px rgba(255,255,255,0.5);
}
.btn:hover,
.button:hover,
.button.primary:hover {
  color: black;
}
.error_field,
.error {
  color: red;
}
.error {
  display: block;
}
.error_field {
  border: 2px solid red !important;
}
body {
  background: url('../pics/marathon/bg.jpg') 0 0 no-repeat black;
  color: white;
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 90%;
  line-height: 1.35;
  font-family: Verdana, Arial, sans-serif;
}
#contentBg1 {
  background: url('../pics/marathon/bgleft.png') left repeat-y;
}
#contentBg2 {
  background: url('../pics/marathon/bgleft.png') right repeat-y;
}
#contentBg3 {
  background: url('../pics/marathon/bgtop.png') top repeat-x;
}
#contentBg4 {
  background: url('../pics/marathon/bgtop.png') bottom repeat-x;
}
#bgHelper {
  min-height: 100%;
}
h1,
h2,
h3 {
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
}
body.locale_ua h1,
body.locale_ua h2,
body.locale_ua h3,
body.locale_ua #header .subtitle,
body.locale_ua .btn {
  font-family: 'Open Sans Condensed', "Arial Narrow", "Arial", "Helvetica Condensed", "Helvetica", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  line-height: 1.1;
}
body.locale_ua #stampBoxMap a,
body.locale_ua #map .mapCaseActive .mapCaseBackground .mapCaseButtons a,
body.locale_ua .popupLayout .donateBar a,
body.locale_ua #petitionBar a {
  font-family: 'Open Sans Condensed', "Arial Narrow", "Arial", "Helvetica Condensed", "Helvetica", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  line-height: 1.1;
}
body.locale_ua #stampBoxMap,
body.locale_ua #petitionBar,
body.locale_ua .popupLayout .donateBar {
  font-family: 'Open Sans Condensed', "Arial Narrow", "Arial", "Helvetica Condensed", "Helvetica", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  line-height: 1.1;
}
body.locale_ua #petitionBar {
  font-size: 170% !important;
}
h1,
h2,
h3,
h4,
p,
ul,
ol,
table,
pre,
blockquote,
form {
  margin-bottom: 0.75em;
}
h1,
h2,
h3,
h4 {
  margin-bottom: 0.9em;
  margin-top: 0.9em;
}
form h3 {
  border-top: 1px solid gray;
  margin-top: 2em;
  padding-top: 0.5em;
  color: gray;
}
#languageSelector {
  float: right;
  margin-right: 34px;
  margin-top: -22px;
}
#draftBar {
  background: orange;
  border-bottom: 1px solid #cc8400;
  color: black;
  font-shadow: 0 1px rgba(255,255,255,0.8);
  padding: 8px 3px;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
}
#header {
  padding: 0;
  margin: 30px 30px 0;
  position: relative;
  margin-bottom: 30px;
}
#header h1#logo {
  margin: 0;
  float: left;
  display: block;
}
#header h1#logo img {
  vertical-align: baseline;
  margin-bottom: -6px;
  margin-right: 14px;
  width: 130px;
}
#header h1#logo.logoForOrganizer img {
  max-height: 100px;
  width: auto;
}
#header form.eventselectForm {
  float: right;
  margin-right: 0;
  background: #faf100;
  padding: 3px 15px;
  margin: -3px 0;
  color: black;
  border-bottom: 3px solid #c7c000;
}
#header form.eventselectForm p {
  margin: 0;
  padding: 0;
}
#header #nav {
  margin-top: 10px;
  margin-left: 15px;
}
#header #nav li {
  float: left;
  margin-right: 0.5em;
  margin-bottom: -13px;
  padding-bottom: 13px;
}
#header #nav li.sel {
  background: url('../pics/marathon/paper.png') #fafafa;
}
#header #nav li.sel a {
  background: none;
}
#header #nav li.yellowTab a {
  background: #faf100;
}
#header #nav li a {
  background: rgba(255,255,255,0.8);
  display: block;
  color: black;
  padding: 0.4em 1.3em;
}
#header .subtitle {
  font-size: 200%;
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  color: white;
  padding-top: 2em;
  display: block;
}
#header .globalCounterBox {
  position: absolute;
  right: 0;
  top: -10px;
  width: 14em;
  color: black;
  background: url('../pics/marathon/stampBgLeftTop2.png') left top;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#header .globalCounterBox .globalCounterBoxHelper {
  background: url('../pics/marathon/stampBgRightBottom2.png') no-repeat right bottom;
  padding: 20px 25px;
  margin-right: -6px;
  margin-bottom: -6px;
}
#header .globalCounterBox strong {
  font-weight: bold;
  font-size: 180%;
}
#header .sharing {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  min-width: 200px;
  text-align: right;
}
a.shareFacebookButton {
  background: #4662b1 url('../pics/marathon/fbicon.png') no-repeat 5px 5px;
  color: white;
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: bold;
  display: block;
  float: left;
  text-underline: none;
  padding: 4px 6px 4px 22px;
  font-size: 11px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-right: 6px;
}
#successBox {
  position: relative;
  margin-bottom: 40px;
}
#successBox img {
  width: 150px;
}
#successBox .successName {
  z-index: 800;
  position: relative;
}
#successBox .successBoxDescription {
  z-index: 1000;
  position: relative;
  text-shadow: 0 1px rgba(255,255,255,0.3);
  -webkit-transform: rotate(4deg);
  -moz-transform: rotate(4deg);
  -ms-transform: rotate(4deg);
  -o-transform: rotate(4deg);
  transform: rotate(4deg);
  background: yellow;
  margin: -17px 40px 20px;
  font-size: 120%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#successBox .successBoxDescription .bubbleImage {
  position: absolute;
  left: 100px;
  bottom: -49px;
  width: auto;
}
#successBox .successBoxDescription p,
#successBox .successBoxDescription blockquote,
#successBox .successBoxDescription div {
  padding: 0 0 0 0;
  border: 0;
}
#successBox .successBoxDescription blockquote {
  padding: 20px 34px;
}
#successBox .successAlternative {
  margin-bottom: 1.3em;
}
#successBox .successAlternative .successBoxDescription {
  background: #faf100;
  -webkit-box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
  box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
  text-shadow: 0 1px rgba(255,255,255,0.3);
  width: 480px;
  height: auto;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
#successBox .successAlternative .successBoxDescription h2 {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  background: none;
  padding: 20px 30px 4px 30px;
}
#successBox .successAlternative .successBoxDescription p,
#successBox .successAlternative .successBoxDescription blockquote,
#successBox .successAlternative .successBoxDescription div {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  padding: 0 30px 0 30px;
  border: 0;
}
#successBox .successAlternative .picRight {
  -webkit-transform: rotate(4.5deg);
  -moz-transform: rotate(4.5deg);
  -ms-transform: rotate(4.5deg);
  -o-transform: rotate(4.5deg);
  transform: rotate(4.5deg);
  margin-top: -5em;
  margin-bottom: 1.1em;
  width: 190px;
  margin-left: 20px;
  -webkit-box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
  box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
  border: 8px solid white;
}
.mapButtonLink {
  font-size: 0.8em;
  margin-top: 10px;
  display: inline-block;
}
#content {
  margin: 0 0;
  background: url('../pics/marathon/paper.png') #fafafa;
  color: #1e1e1e;
  -webkit-box-shadow: 0 0 30px black;
  -moz-box-shadow: 0 0 30px black;
  box-shadow: 0 0 30px black;
  padding: 0;
}
#content table {
  color: #1e1e1e;
}
#content strong {
  background: url('../pics/marathon/strong.png') repeat-x left;
  padding: 3px 0.1em;
}
#content h2 span {
  background: url('../pics/marathon/headerbg.png') repeat-x;
  display: inline;
  padding: 15px 15px 18px 10px;
  margin-left: -10px;
}
#content ul {
  list-style: square;
  margin-left: 1.5em;
}
#content img.picRight {
  float: right;
  margin-left: 14px;
  margin-bottom: 10px;
}
#content img.picWide {
  width: 100%;
  max-width: 600px;
  margin-bottom: 10px;
}
#content p.picFrame {
  text-align: center;
  font-style: italic;
  margin: 20px 0;
}
#content p.picFrame img.picWide {
  margin: 0 auto 10px;
  display: block;
}
#content img.picLeft {
  float: left;
  margin-right: 14px;
  margin-bottom: 10px;
}
#content blockquote {
  font-style: italic;
  border-left: 2px solid silver;
  margin-left: -4px;
  padding-left: 2em;
}
#content .referenceLetter {
  margin-bottom: 2em;
  padding-bottom: 1.1em;
  border-bottom: 2px solid silver;
}
form table.layouter {
  color: black;
}
form table.layouter th {
  width: 40%;
}
form table.layouter label.required {
  font-weight: normal;
}
form .note {
  color: gray;
  font-size: 90%;
  margin-bottom: 0.2em;
}
form table.onlyCheckbox th {
  display: none;
}
body.signedOrganisatorBody form table.layouter label.required,
body.signedOrganisatorBody form table.layouter label.requiredSelect {
  background: url('../pics/marathon/required.png') no-repeat right top;
  padding-right: 12px;
}
.bothColsButtonFrame {
  margin: 0;
  padding-bottom: 0.65em;
  text-align: center;
  font-size: 170%;
  clear: both;
  position: relative;
}
.contentColPadding,
.contentColPaddingRight {
  padding: 30px 40px 30px;
}
.contentColPadding p,
.contentColPadding ul,
.contentColPadding table,
.contentColPaddingRight p,
.contentColPaddingRight ul,
.contentColPaddingRight table {
  margin-bottom: 0.7em;
}
.contentColPadding iframe,
.contentColPaddingRight iframe {
  margin: 1.3em auto;
}
.contentColPaddingRight {
  padding: 0 40px 0 0;
}
.contentColPaddingDark {
  background: #0c0e12;
  color: white;
}
.contentColPaddingDarker {
  min-height: 0;
  padding-bottom: 20px !important;
  background: rgba(0,0,0,0.12);
}
.contentColPaddingDarker .rightCol {
  text-align: center;
  background: none;
}
.contentColPaddingDarker .rightCol input {
  margin-top: 54px;
  font-size: 245%;
}
.backLink {
  margin-top: 40px;
}
.moreReferences {
  text-align: right;
  margin-top: -0.3em;
}
.successName span {
  display: block;
  position: relative;
  top: -2em;
  margin-left: 170px;
  font-style: italic;
}
#footer {
  filter: alpha(opacity=84);
  -khtml-opacity: 0.84;
  -moz-opacity: 0.84;
  opacity: 0.84;
  margin: 2em 40px 0;
  padding-bottom: 3em;
}
#footer .techFooter {
  color: silver;
}
#footer #searchLinkForRobots {
  height: 1px;
  display: block;
  width: 1px;
  overflow: hidden;
}
#footer .footerFrame {
  padding: 16px;
  background: rgba(0,0,0,0.8);
  color: white;
}
#footer a {
  color: white;
}
p.noMargin {
  top: 0;
  margin-top: 2em;
}
.fundraisingBox {
  background: url('../pics/marathon/stampBgLeftTop.png') left top #faf100;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 140%;
}
.fundraisingBox .fundraisingBoxBgHelper {
  background: url('../pics/marathon/stampBgRightBottom.png') no-repeat right bottom;
  padding: 30px 45px;
}
.fundraisingBox .btn {
  background: white;
}
.buttonFrame {
  display: inline-block;
}
.buttonFrame a {
  display: inline-block;
}
.buttonFrame .buttonSubtitle {
  display: inline-block;
  font-size: 80%;
  margin-top: 10px;
}
.buttonEmphasised .btn {
  background: yellow !important;
}
.bothColsButtonFrameIndex .btn {
  background: #f2f2f2;
}
p.centerButton {
  font-size: 140%;
  text-align: center;
}
code.maratonLink {
  font-size: 130%;
  text-align: center;
  display: block;
  margin: 1.2em 0;
}
.thanksFrame {
  background: #4a98dc;
  color: white;
  -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.5);
  box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.5);
  padding: 1.5em 2.3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-weight: bold;
  text-align: center;
}
.thanksFrame a {
  color: white;
}
.rFloatGlue {
  position: relative;
}
#rCalendar {
  position: absolute;
  z-index: 9999999;
  background: black;
  color: white !important;
  margin: 0;
  border: 0;
}
#rCalendar .rCalendarRight,
#rCalendar .rCalendarLeft {
  cursor: pointer;
}
#rCalendar .rCalendarRight:hover,
#rCalendar .rCalendarLeft:hover {
  background: #9fd359;
}
#rCalendar td,
#rCalendar th {
  width: auto !important;
  padding: 3px 4px;
  text-align: center;
  vertical-align: middle;
  border-left: 1px dotted silver;
  border-right: 1px dotted silver;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
}
#rCalendar td.rCalendarWeek,
#rCalendar th.rCalendarWeek {
  bakground: #323232;
}
#rCalendar td.rCalendarDay {
  cursor: pointer;
}
#rCalendar td.rCalendarDay:hover {
  background: #9fd359;
}
#rCalendar #rCalendarSelected {
  background: #9fd359;
  font-weight: bold;
}
.rTimeBubbleContent {
  position: absolute;
  background: black;
  padding: 3px 5px;
  z-index: 9999999;
  display: block;
  color: white;
}
.rTimeBubbleContentFrame {
  display: inline-block;
}
#stampBoxMap {
  background: #faf100;
  padding: 15px 30px;
  text-align: center;
  color: black;
  font-size: 160%;
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
}
#stampBoxMap a {
  margin-top: 2px;
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  background: black;
  color: white;
  padding: 0.4em 0.8em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 100%;
}
form.signForm {
  margin-bottom: 0;
}
.caseDetailFrame {
  padding: 0;
  background: #14171e;
  color: white;
  font-size: 90%;
}
.caseDetailFrame .caseDetail {
  padding: 20px;
}
.caseDetailFrame .caseDetail h3 {
  margin: 0;
  border: 0;
}
.caseDetailFrame .rightCol {
  background: none;
}
.caseDetailFrame .letter {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
  background: white;
  color: black;
  padding: 20px 20px;
  margin-top: 30px;
}
#popupZoneOverlay {
  background: url('../pics/popup.png');
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 9999999;
}
#popupZoneLoader {
  background: url('../pics/ajax-loader.gif') no-repeat center center !important;
  height: 32px;
  width: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
}
#popupZone {
  margin: 10px auto;
}
#popupQuestionDialog {
  width: 400px;
}
.popupLayout .popupQuestionButtons .popupCloser {
  position: relative;
  right: auto;
  top: auto;
  font-size: 130%;
  text-decoration: underline;
  color: black;
}
.popupLayout .popupQuestionButtons a.btn {
  display: inline-block;
  margin-left: 15px;
}
.popupLayout {
  background: url('../pics/marathon/paper.png') #fafafa;
  color: black;
  -webkit-box-shadow: 2px 2px 18px black;
  -moz-box-shadow: 2px 2px 18px black;
  box-shadow: 2px 2px 18px black;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 12px solid rgba(0,0,0,0.2);
  margin: 0 auto;
  position: relative;
}
.popupLayout .popupLayoutTitle .popupCloser {
  position: absolute;
  right: 15px;
  top: 0;
  font-size: 220%;
  text-decoration: none;
  color: gray;
}
.popupLayout .donateBar {
  background: url('../pics/marathon/barSmall.png') no-repeat left;
  height: 60px;
  color: black;
  line-height: 60px !important;
  padding: 0 30px;
  margin-left: -80px;
  margin-right: -20px;
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  text-align: center;
  font-size: 130%;
  position: relative;
}
.popupLayout .donateBar img {
  position: absolute;
  left: 40px;
  top: 10px;
}
.popupLayout .donateBar a {
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  background: black;
  color: white;
  padding: 0.4em 0.8em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-left: 0.75em;
}
.popupLayout h2 {
  font-size: 230%;
  margin-top: 0;
}
.popupLayout .popupLayoutContent {
  padding: 12px 40px 12px;
}
.popupLayout h2.popupLayoutHeader {
  padding: 8px 20px;
  margin: 0;
}
.popupLayout .popupLayoutFooter {
  padding: 14px 20px 20px;
  background: #d0d0d0;
}
#petitionBar {
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  text-align: center;
  font-size: 200%;
  background: #faf100;
  color: black;
  padding: 20px 40px;
}
#petitionBar p {
  margin: 0;
}
#events {
  padding: 0 12px;
  position: relative;
}
#events #mapSearchBar {
  padding: 5px 5px 0 5px;
  text-align: center;
  font-weight: bold;
}
#events #mapSearchBar form {
  margin: 0;
  padding: 0;
}
#events #mapSearchBar .fieldframe {
  display: inline-block;
  position: relative;
  white-space: nowrap;
  margin-bottom: 5px;
}
#events #eventsDetails h2 {
  margin: 0;
  font-size: 140%;
  color: gray;
}
#events #eventsDetails h3 {
  font-size: 190%;
  margin: 10px 0 4px;
}
#events #eventsDetails p.eventTime {
  font-weight: bold;
}
#events #eventsDetails address {
  margin-bottom: 1em;
}
#events #eventsDetails .eventFrame {
  display: none;
  position: absolute;
  margin: 0;
  margin-left: -12px;
  height: 39em;
  top: 0;
  background: white;
  width: 100%;
}
#events #eventsDetails .eventFrame .eventFrameCloser {
  position: absolute;
  right: 15px;
  top: 15px;
  text-decoration: none;
  font-size: 200%;
}
#events #eventsDetails .eventFrame .eventFramePadding {
  padding: 30px;
}
#events #eventsDetails p.eventComment {
  font-size: 90%;
  margin: 1.8em 0;
}
#events #eventsDetails p.eventIcons {
  min-height: 32px;
}
#events #eventsDetails p.eventIcons img {
  float: left;
  margin-right: 6px;
  display: block;
}
#events #eventsDetails p.hostEvent {
  position: absolute;
  left: 12px;
  bottom: 0;
  font-size: 90%;
}
#events #eventsMap {
  height: 39em;
}
#events #eventsMapTitle {
  position: absolute;
  top: 30px;
  left: 30px;
}
#events #eventsHostsEventButton {
  position: absolute;
  bottom: 0;
  margin-top: -40px;
  text-align: center;
  width: 100%;
}
#partners {
  min-height: 0;
  margin: 0;
  padding-bottom: 32px;
  text-align: center;
}
#partners .partnerBox {
  margin-right: 18px;
  margin-bottom: 18px;
  display: inline-block;
  white-space: nowrap;
}
#partners .partnerBox a {
  text-decoration: none;
}
#partners .partnerBox a .parterName {
  text-decoration: underline;
}
#partners .partnerBox img {
  display: inline-block;
  vertical-align: middle;
}
#partners .partnerBox .parterName {
  display: inline-block;
  white-space: nowrap;
  margin-left: 5px;
}
.materialsList {
  width: 100%;
  background: white;
}
.materialsList th {
  color: white;
  background: black;
}
.materialsList td,
.materialsList th {
  border: 1px solid silver;
  padding: 2px 4px;
  vertical-align: middle;
}
.materialsList td.filename {
  width: 60%;
}
.feedbackLayouter th {
  width: 30% !important;
}
#ilu1 {
  float: left;
  margin-right: 20px;
}
#ilu2 {
  position: absolute;
  right: 0;
  top: -6px;
  -webkit-transform: rotate(13deg);
  -moz-transform: rotate(13deg);
  -ms-transform: rotate(13deg);
  -o-transform: rotate(13deg);
  transform: rotate(13deg);
  width: 130px;
}
.stampLayouter {
  font-size: 110%;
}
.stampLayouter td,
.stampLayouter th {
  padding: 2px 7px;
}
.marathonPage blockquote {
  font-size: 130%;
}
input.short {
  width: 4em;
}
.emphasisedUrl {
  background: white;
  padding: 20px 30px;
  text-align: center;
  font-size: 120%;
  padding-bottom: 1px;
}
@media screen and (max-width: 899px) {
  .popupLayout {
    width: 100% !important;
  }
  #map {
    background: black;
    color: white;
  }
  #map .mapImage {
    display: none;
  }
  #map h2,
  #map .subtitle {
    padding: 0 8px;
  }
  #map h2 {
    padding-top: 15px;
  }
  #map strong {
    background: none;
    padding: 0;
  }
  #map .mapCase {
    left: 0 !important;
    top: 0 !important;
    position: relative;
    padding: 16px;
    clear: both;
    border-top: 1px solid gray;
  }
  #map .mapCase h3,
  #map .mapCase p {
    margin: 0;
  }
  #map .mapCase input {
    position: absolute;
    right: 13px;
    top: 13px;
  }
  #map .mapCase .mapCaseCountry {
    color: silver;
    margin-bottom: 2px !important;
  }
  #map .mapCase .mapCaseImage {
    float: left;
    height: 100px;
    margin-right: 20px;
  }
  #map .mapCaseDetailPopup {
    clear: both;
    display: none;
    padding: 10px 30px 30px;
  }
  #map .mapCaseDetailPopup .mapCaseImage {
    display: none;
  }
  #map .mapCaseDetailPopup h3.mapCaseTitle,
  #map .mapCaseDetailPopup .mapCaseCountry {
    display: none;
  }
  #map .mapCaseDetailPopup .mapCaseIssue {
    display: none;
  }
  #map .mapCaseDetailPopup .mapCaseCloser {
    display: none;
  }
}
a.mapCaseButton {
  background: #faf100;
  color: black;
  font-weight: bold;
  -webkit-box-shadow: 6px 6px 0 rgba(0,0,0,0.21);
  -moz-box-shadow: 6px 6px 0 rgba(0,0,0,0.21);
  box-shadow: 6px 6px 0 rgba(0,0,0,0.21);
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  padding: 0.4em 1.4em;
  font-size: 110%;
  text-shadow: 0 1px rgba(255,255,255,0.5);
  white-space: nowrap;
  margin-top: 4px;
  display: inline-block;
}
@media screen and (min-width: 900px) {
  #events #eventsDetails .eventFrame {
    margin-left: -234px;
    height: 39em;
    left: 50%;
    width: 470px;
  }
  #map {
    background: #0c0e12;
    color: white;
    clear: both;
    position: relative;
    padding: 0;
  }
  #map .mapImage {
    width: 100%;
    display: block;
  }
  #map .mapCase {
    position: absolute;
    width: 80px;
    font-size: 84%;
    line-height: 1.1;
    z-index: 99999;
  }
  #map .mapCase img.mapCaseImage {
    position: absolute;
    width: 80px;
    left: 0;
    top: 0;
  }
  #map .mapCase .mapCaseCountry {
    color: silver;
    margin-bottom: 2px !important;
  }
  #map .mapCase .mapCaseTexts {
    position: absolute;
    left: 104px;
    top: 4px;
    width: 175px;
    text-shadow: 0 1px 0 black;
  }
  #map .mapCase .mapCaseTexts h3,
  #map .mapCase .mapCaseTexts p {
    margin: 0;
  }
  #map .mapCase .mapCaseTexts .mapCaseTitle {
    position: relative;
  }
  #map .mapCase .mapCaseTexts .mapCaseTitle input {
    position: absolute;
    top: 0;
    left: -16px;
  }
  #map .mapCase .mapCaseRequirements {
    list-style: square;
    margin-left: 15px;
  }
  #map .mapCaseLeft .mapCaseTexts {
    left: auto;
    right: 98px;
    top: 4px;
    width: 220px;
  }
  #map .mapCaseActive {
    display: none;
    z-index: 99999999;
    width: 500px;
    left: 50%;
    font-size: 90%;
    margin-left: -250px;
    position: absolute;
    top: 80px;
  }
  #map .mapCaseActive .mapCaseTexts {
    text-shadow: 0;
  }
  #map .mapCaseActive .mapCaseCountry {
    color: gray;
  }
  #map .mapCaseActive .mapCaseImage {
    float: right;
    width: 200px;
  }
  #map .mapCaseActive .mapCaseBackgroundPadding {
    position: absolute;
    background: white;
    color: black;
    padding: 30px;
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.6);
  }
  #map .mapCaseActive .mapCaseBackgroundPadding a.mapCaseCloser {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 200%;
    text-decoration: none;
  }
  #map .mapCaseActive .mapCaseBackgroundPadding .mapCaseButtons {
    padding-top: 7px;
  }
  #map .mapCaseActive .mapCaseBackgroundPadding .mapCaseButtons a {
    font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
    font-weight: bold !important;
    text-transform: uppercase;
    line-height: 1;
    background: black;
    color: white;
    padding: 0.4em 0.8em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  #map h2 {
    position: absolute;
    left: 40px;
    top: 20px;
    margin: 0;
    padding: 0;
    font-size: 190%;
    white-space: wrap;
    width: 50%;
  }
  #map p.subtitle {
    position: absolute;
    left: 40px;
    top: 60px;
  }
  #map p.bothColsButtonFrame {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 140%;
  }
}
@media screen and (max-width: 1109px) {
  #howItWorksPanel {
    padding: 30px;
    position: relative;
    font-size: 100%;
  }
  #howItWorksPanel img {
    display: none;
  }
  #howItWorksPanel .howItWorkslabel {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    margin-bottom: 20px;
  }
  #howItWorksPanel .howItWorkslabel strong {
    color: red;
    background: none;
  }
}
@media screen and (min-width: 1110px) {
  #howItWorksPanel {
    padding: 0 12px 12px;
    position: relative;
    font-size: 100%;
  }
  #howItWorksPanel img {
    width: 100%;
    display: block;
  }
  #howItWorksPanel h2 {
    position: absolute;
    left: 50%;
    top: 43%;
    width: 10em;
    margin-left: -5em;
    text-align: center;
  }
  #howItWorksPanel .howItWorkslabel {
    position: absolute;
    width: 12em;
    margin-bottom: 0;
    margin-left: -6em;
    text-align: center;
  }
  #howItWorksPanel .howItWorkslabel strong {
    color: red;
    background: none;
  }
  .leftCol {
    width: 50%;
    float: left;
  }
  .rightCol {
    width: 50%;
    float: right;
  }
  #bgHelper {
    margin: 0 30px;
  }
  .col3 {
    width: 33%;
    float: left;
  }
  p.bothColsButtonFrameFixed {
    position: fixed !important;
    bottom: 15px !important;
  }
}
@media screen and (min-width: 1480px) {
  #bgHelper {
    margin: 0 auto;
    width: 1500px;
  }
}
#map .mapCase .mapCaseTexts p.mapCaseIssue {
  display: none;
}
@media screen and (min-width: 1400px) {
  #map .mapCase .mapCaseTexts p.mapCaseIssue {
    display: block;
  }
}
@media screen and (max-width: 900px) {
  #map .mapCase .mapCaseTexts p.mapCaseIssue {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  #header .globalCounterBox {
    margin-top: 0;
    margin-bottom: 25px;
    position: relative;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    background: yellow;
  }
  .sharing {
    margin-top: -20px !important;
  }
}
ul.galleryLabelnone li {
  margin-bottom: 8px;
}
.actionButton,
.articleCanvas .actionButton {
  cursor: pointer;
  font-size: 225%;
  vertical-align: middle;
  background: ;
  margin-bottom: 15px;
  color: ;
  text-transform: uppercase;
  font-family: "Amnesty_Condensed", "Arial Narrow", "Arial", "Helvetica", sans-serif;
  font-weight: bold !important;
  text-transform: uppercase;
  line-height: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border-width: 1px;
  padding: 0.3em 0.5em;
  text-shadow: none;
  text-decoration: none;
  display: inline-block;
  border: 0;
}
.videoList td {
  padding: 4px;
  vertical-align: middle;
  border: 1px solid gray;
}
.warning {
  background: yellow;
  padding: 16px 24px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#sendLetterBox {
  width: 1010px;
}
#sendLetterBox #sendLetterBoxColumn1 {
  width: 38%;
  float: left;
}
#sendLetterBox #sendLetterBoxColumn2 {
  width: 52%;
  float: right;
  margin-right: 5%;
}
#sendLetterBox table.layouter th {
  width: 7em;
}
@media screen and (max-width: 1010px) {
  #sendLetterBox {
    width: 100%;
  }
  #sendLetterBox #sendLetterBoxColumn1 {
    width: 100%;
    float: none;
  }
  #sendLetterBox #sendLetterBoxColumn2 {
    width: 100%;
    float: none;
  }
}
a.secondary,
input.secondary {
  background: #dcdcdc;
}
table.layouter select {
  width: 100%;
}
.lwmSliderWrapper {
  background: rgba(0,0,0,0.8);
  position: relative;
  margin: 20px 30px 20px;
  overflow: hidden;
  color: black;
  margin-bottom: 20px;
}
.lwmSliderWrapper a.lwmSliderLinkLeft,
.lwmSliderWrapper a.lwmSliderLinkRight {
  color: white !important;
  font-size: 170%;
  width: 3em;
  margin-top: -1.5em;
  height: 3em;
  text-align: center;
  line-height: 3em;
  cursor: pointer;
  outline: 0;
}
.lwmSliderWrapper a.lwmSliderLinkLeft:hover,
.lwmSliderWrapper a.lwmSliderLinkRight:hover {
  color: #f0f0f0;
}
.lwmSliderWrapper a.lwmSliderLinkLeft {
  position: absolute;
  top: 50%;
  left: 0;
}
.lwmSliderWrapper a.lwmSliderLinkRight {
  position: absolute;
  top: 50%;
  right: 0;
}
.lwmSliderWrapper .lwmSliderFrame {
  position: absolute;
  top: 0;
  display: none;
  height: 100%;
  left: 50%;
}
.lwmSliderWrapper .lwmSliderFrame img {
  height: 100%;
}
.sharingPanel {
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  height: 1.3em;
}
